.datetimepicker-minutes thead .switch,.datetimepicker-hours thead .switch{text-indent:-9999px;overflow:hidden}
.metro .header_top .top_contact .text-left .city{font-size:14px;font-weight:400;margin-left:15px}
article.article h1,.treatment-view .caption h2 a,.aside .booking-form h2,.metro .navigation a,.metro .header_top .top_head .btn2{text-transform:capitalize}
.metro .foot_area .privacy a,.metro .btn2,.see-result .caption a,.booking-form .sumbit,.booking-form .form-control,.booking-form .input-group label,.map .map-tab .nav-tabs li a,.map .map-tab .tab-content a.btn,.consult .booking-form input.submit{text-transform:capitalize}
p.small_txt{font-size:13px!important}
.entry-content .small_txt a{color:#1663A7!important;text-decoration:underline}
.aside .booking-form .policy{color:#fff!important}
.policy{font-size:14px;font-weight:400}
.booking-form p.policy{font-color:#fff}
.map .map-tab .tab-content h2{font-size:30px}
.map .map-tab .nav-tabs li a{font-size:18px}
.consult .booking-form h2{font-size:45px}
.booking-form .input-group label{text-align:left}
.aside label.icn span{position:absolute;top:20px;right:30px}
.before-after .title{text-transform:none;font-weight:700}
.prof-img{margin-right:30px}
.metro .why_us .icon_cons::before{background-position:-296px 0}
.metro .bef_after{background:url(/themes/CO/images/befor.jpg) no-repeat;background-size:auto auto;background-size:cover}
.metro .specialist_pic{background:url(/themes/CO/images/specialist-pic.jpg) no-repeat;background-size:cover;padding-bottom:63%}
.metro .foot_area .social-media img{margin-right:20px}
.metro .navigation li ul li ul li{display:none}
.prof-img{float:left;margin-right:30px;margin-bottom:10px}
#smileTestWrapper{z-index:100000000}
article.article ul{margin-bottom:20px}
.policy a{text-decoration:underline}
#gform_3 .policy a{color:#fff}
.treated-dental-condition .container p{text-align:center;display:block;font-size:22px;font-weight:400;color:#686868;margin-bottom:37px;padding-right:100px;line-height:36px;text-align:center}
.treated-action.myresultbtn{margin-top:65px}
.dentalcondition h5{font-size:18px;margin:20px}
.treated-dental-condition h2{margin-bottom:50px}
.dentalcondition:nth-child(5){margin-right:0}
.dentalcondition{width:17%;float:left;margin-right:44px;text-align:center}
.dentalcondition h3{margin:20px}
.treated-action{text-align:center;width:100%;display:inline-block;margin-top:35px}
.news_post .prof-img{float:left;margin-right:30px;margin-bottom:10px;padding-right:35px}
.metro h2{text-transform:capitalize!important}
article.article h1{color:#222;font-size:36px;margin-bottom:30px;font-family:'Raleway',sans-serif;font-weight:500}
article.article p{color:#222;font-size:16px;margin-bottom:15px;line-height:30px}
article.article p.pquestion{font-size:25px;margin-bottom:20px;font-weight:500;font-family:'DINCondensedBold';text-transform:capitalize;margin-top:20px}
article.article h2{text-transform:capitalize;margin-top:20px}
.inset-content .container article ul li{list-style-type:disc;margin-left:20px;font-size:16px;line-height:30px}
.article em img{margin-left:10px;margin-right:10px}
article.article h2{font-size:25px;margin-bottom:10px;font-weight:500}
p.pquestion{color:#222;font-size:22px!important;margin-bottom:20px}
ul.gform_fields.top_label.description_below li{list-style-type:none}
ul.gform_fields.top_label.description_below input[type="text"]{width:97%;border:none;border-radius:5px;padding:0 10px}
.clear-multi div{float:left;width:25%}
.ginput_container .textarea{width:97%}
ul.gfield_checkbox label{font-weight:400}
.entry-content{background:#eee;padding:40px;border-radius:5px;z-index:500}
.entry-content h2{font-size:30px!important;margin-bottom:10px;font-weight:700!important;color:#1663a7}
span.gform_description{color:#555;font-weight:500;font-size:18px}
ul.gform_fields.top_label.description_below{margin-top:20px}
ul.gform_fields.top_label.description_below label{display:inline-block;margin-bottom:5px;font-weight:600;color:#1663a7;text-transform:capitalize;letter-spacing:.7px;font-size:14px}
input#gform_submit_button_3{background:#1663a7;border:none;color:#fff;padding:10px;font-size:20px;text-transform:capitalize}
.gform_footer.top_label{margin:20px}
.beforeafter.col-md-8 .cols{width:50%;margin-bottom:10px;text-align:center;height:189px}
.beforeafter.col-md-8{margin-top:10px}
.before-after .title{font-size:14px}
.before-after .cols li{margin-bottom:5px}
.cols h3{margin-bottom:10px}
.before-after{padding:0;margin:0 0 50px}
.caption h2 a{color:#000}
.content p a{color:#428bca}
.col-lg-6.col-md-12.col-sm-6.col-xs-12:hover{background:rgba(22,99,167,0.12)}
.content p a:hover{text-decoration:underline}
.contentnew p a:hover{text-decoration:underline}
#nav li:hover>ul{min-width:355px}
.content p span{text-decoration:none!important}
.contentnew p span{text-decoration:none!important}
.content p span a{color:#0d96ff}
.contentnew p span a{color:#0d96ff}
.contentnew ul.list{padding:0;margin:0 0 44px 1.5em}
.pp_gallery{display:none!important}
.tabular_data tr:nth-child(even),table.Ctable tr:nth-child(even){background:#dedede}
.tabular_data tr:nth-child(odd),table.Ctable tr:nth-child(odd){background:#FFF}
.tabular_data td{border:1px solid #dedede;padding:10px 20px}
.tabular_data th{background-color:#264572;color:#fff;font-weight:700;text-align:left;padding:10px 20px;border-right:1px solid #fff}
.tabular_data tr:nth-child(even) td{border-right:1px solid #fff}
table.Ctable tr.T-r1{background-color:#eaeaea}
table.Ctable tr.thead,table.Ctable tr.Thead{background-color:#264572;color:#fff;font-weight:700;text-align:center}
table.Ctable,table.Ctable tr td{border:1px solid #bfbfbf;border-collapse:collapse;padding:10px;text-align:left;vertical-align:text-top}
table.Ctable tr.Thead td{color:#fff;font-weight:700}
table.tabular_data,table.Ctable{margin-top:20px;margin-bottom:20px}
table.Ctable td.check,table.Ctable tr.Thead.tcenter td{text-align:center}
table.Ctable tr td.blueBg{background-color:#999;color:#fff}
.before-after .cols li{text-align:left}
.ccm-multimediaBox-item{float:left;padding:0;margin:0;border:none;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:transparent;margin-bottom:10px}
li.ccm-multimediaBox-item-fileset.ccm-multimediaBox-item img,li.ccm-multimediaBox-item-image.ccm-multimediaBox-item img{padding:0;border:none}
li.ccm-multimediaBox-item{border:none}
li.ccm-multimediaBox-item-image.ccm-multimediaBox-item{margin-right:10px}
.ccm-multimediaBox-item-image.ccm-multimediaBox-item{padding:0}
li.ccm-multimediaBox-item-fileset.ccm-multimediaBox-item{margin-right:10px}
.pp_gallery{display:none!important}
.ccm-multimediaBox-item{padding-right:auto!important;padding-left:auto!important}
.ccm-multimediaBox-item img{margin:auto}
ul.ccm-multimediaBox-imageNav{margin-left:0!important;margin-top:30px}